Bug 1739183 - CleanAllRUV task limit not enforced
Summary: CleanAllRUV task limit not enforced
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: 389-ds-base
Version: 8.1
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: rc
: 8.0
Assignee: mreynolds
QA Contact: RHDS QE
URL:
Whiteboard:
Depends On: 1739182
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-08 17:18 UTC by mreynolds
Modified: 2019-11-05 21:00 UTC (History)
9 users (show)

Fixed In Version: 389-ds-base-1.4.1.3-6.module+el8.1.0+4112+7a518916
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1739182
Environment:
Last Closed: 2019-11-05 21:00:29 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:3401 None None None 2019-11-05 21:00:43 UTC

Comment 8 Viktor Ashirov 2019-09-03 08:33:40 UTC
Old version
===================================================================== test session starts =====================================================================
platform linux -- Python 3.6.8, pytest-5.1.2, py-1.8.0, pluggy-0.12.0 -- /usr/bin/python3.6                                                                    
cachedir: .pytest_cache                                                                                                                                        
389-ds-base: 1.4.1.3-5.module+el8.1.0+3776+ece1ae4c                                                                                                            
nss: 3.44.0-8.el8                                                                                                                                              
nspr: 4.21.0-2.el8_0                                                                                                                                           
openldap: 2.4.46-9.el8                                                                                                                                         
cyrus-sasl: not installed                                                                                                                                      
FIPS: disabled                                                                                                                                                 
rootdir: /workspace/ds/dirsrvtests, inifile: pytest.ini                                                                                                        
collected 1 item                                                                                                                                               
                                                                                                                                                               
dirsrvtests/tests/suites/replication/cleanallruv_max_tasks_test.py::test_max_tasks FAILED                                                               [100%] 
                                                                                                                                                               
================================================================ 1 failed in 470.31s (0:07:50) ================================================================


Fixed version
===================================================================== test session starts =====================================================================
platform linux -- Python 3.6.8, pytest-5.1.2, py-1.8.0, pluggy-0.12.0 -- /usr/bin/python3.6
cachedir: .pytest_cache
389-ds-base: 1.4.1.3-6.module+el8.1.0+4112+7a518916
nss: 3.44.0-8.el8
nspr: 4.21.0-2.el8_0
openldap: 2.4.46-9.el8
cyrus-sasl: not installed
FIPS: disabled
rootdir: /workspace/ds/dirsrvtests, inifile: pytest.ini
collected 1 item                                                                                                                                              

dirsrvtests/tests/suites/replication/cleanallruv_max_tasks_test.py::test_max_tasks PASSED                                                               [100%]

================================================================ 1 passed in 104.78s (0:01:44) ================================================================

Marking as VERIFIED.

Comment 10 errata-xmlrpc 2019-11-05 21:00:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:3401


Note You need to log in before you can comment on or make changes to this bug.